
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 500px;
  padding-bottom: 40px;
  color: #5a5a5a;	
	font-family: 'Nunito', sans-serif;
	background-color:#fffffa;
}
ul {
      line-height: 27px;
    color: #666;
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    font-weight: lighter;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 500px;
  background-color: #193e68;
}



/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;

	background:rgba(25,62,104,0.7);    /* 70% opaque red */
	padding:20px;
	
}

.carousel-caption p {
font-size:18px !important;
padding:0px 20px;
padding-top:5px;
text-shadow: 0 1px 2px rgba(0,0,0,.6) !important;
font-family:'Nunito', sans-serif !important;
}

.carousel h1, .carousel p , .carousel a{
	color:#fff;
	z-index:11;
  text-shadow: 0 1px 2px rgba(0,0,0,.6) !important;
font-family:'Nunito', sans-serif !important;
}

.carousel i {
  font-size:18px !important;
  text-shadow: 0 1px 2px rgba(0,0,0,.6) !important;
  font-family:'Nunito', sans-serif !important;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

}



.navbar {
    margin-bottom: 1.3em;
    background: transparent;
		padding-bottom:0px;
		margin-bottom:0px;
		
}
.navbar-default{
    border: none;
}
.navbar-toggle{
    border: rgba(0,0,0,0.4);
}

.navbar-default .navbar-nav > li > a{
    color: #d7d7d7;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: rgba(0,0,0,0.4);
}

.logo {
	padding-top:18px;

	padding-right:50px;
	
}



.navbar-nav li a {
	display: block;
	
	color:#0c1846 !important;
	text-decoration: none;
	text-transform: uppercase;
	padding: 30px 20px;
	font-family: 'Roboto', helvetica neue, helvetica, verdana, arial, sans-serif;
	font-weight: 300;	
	font-size:15px;
}



.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	background-color:#ffffff !important;
	border-bottom:4px solid #cecece;
}

.navbar-nav li a:hover{

	color:#193e68 !important;
	border-bottom:4px solid #193e68;

}
.navbar-nav {
	padding-bottom:0px;
}

.circle {
	background: #FFFFFF no-repeat center center;
	display: inline-block;
	width: 65px;
	height: 65px;
	-webkit-border-radius: 65px;
	-moz-border-radius: 65px;
	border-radius: 65px;
	border: solid 5px #FFFFFF;
	float: left;
	font-size:32px;
	text-align:center;
}

.circle:hover {
	-webkit-transition: border 0.5s;
	-moz-transition: border 0.5s;
	-ms-transition: border 0.5s;
	-o-transition: border 0.5s;
	transition: border 0.5s;
	border: solid 5px #193e68; 
}

.circleimg {
margin-top:5px;
margin-left:2px;
}

.footertext {
	margin-top:30px;
}

.footertextspan {
	color:#ffffff;
	float:left;
	margin-left:20px;
	padding-top:20px;
}

.footertextspan a {
	color:#ffffff;
}

.copy {
	color:#ffffff;
	font-size:12px;
	margin-top:60px;

}

.headerimg {

height:250px;
display: block;
min-width: 100% !important;
max-width: 100%;
margin: 0 auto;
}

p {
	line-height:27px;
	
	color:#666;
	-webkit-font-smoothing: antialiased;
	font-size:16px;
	font-weight:lighter;
}

p {
	margin-bottom:15px;
	
}

blockquote {
	margin:20px 0px;
}
@media (max-width: 768px) {
	.logo {
		padding-left:10px;
		padding-bottom:10px;
		padding-right:0px;
	}
	
	.carousel-caption p {
		font-size:14px !important;
		line-height:19px;
	}
	
	.carousel-caption h1 {
		font-size:22px;
		
	}

}

@media (max-width: 1200px) {

	
	.navbar-nav li a {
		padding: 30px 10px;
	}
	
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
		text-decoration:underline;
		border-bottom:0px;
	}

	.navbar-nav li a:hover{
		border-bottom:0px;
		text-decoration:underline;
	}	



}



h1, h2, h3 {
	font-family: "Times New Roman", Georgia, Serif;
	
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	
}

.publicationsp {
	font-size:14px;
	clear:both;
	float:left;
	margin-top:-10px;
}

.download {
	clear:both;
	float:left;
	margin-top:-10px;
	margin-bottom:20px;
}

.required_input {
	color:red;
}




/* Small devices (tablets, 768px and up) */
@media (min-width:768px) { 

	.navbar-nav li:first-child a {
		padding-left:0px;
	}	
	
	.footer {
		height:300px;
	}
	
	body {
		margin-bottom:300px;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width:992px) {
	.footer {
		height:300px;
	}
	
	body {
		margin-bottom:300px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.footer {
		height:200px;
	}
	
	body {
		margin-bottom:200px;
	}
}

.error {
	color:red;
}

.readmore {
	margin-top:10px;
	margin-bottom:10px;
}

.homeblock {
	min-height:200px;
}

.pul {
	margin-bottom:0px;
	margin-top:20px;
}

.quotename {
	font-size:13px;
}
.carousel-ul {
  color:#fff !important;

  
  text-align:center;
  
}
.carousel-ul li {
    font-size:18px !important;
  list-style-type:none;
}

.negmargin {
  margin-top:-20px;
}